
/* Class = "NSWindow"; title = "Inserisci pagine"; ObjectID = "5"; */
"5.title" = "Inserisci pagine";

/* Class = "NSButtonCell"; title = "Dopo di pagina"; ObjectID = "17"; */
"17.title" = "Dopo di pagina";

/* Class = "NSButtonCell"; title = "Prima di pagina"; ObjectID = "18"; */
"18.title" = "Prima di pagina";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per aumentare/diminuire il numero di pagine da inserire prima/dopo."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Usa questi bottoni per aumentare/diminuire il numero di pagine da inserire prima/dopo.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleziona il formato pagina desiderato dalla lista dei formati predefiniti o usa un formato personalizzato."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Seleziona il formato pagina desiderato dalla lista dei formati predefiniti o usa un formato personalizzato.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "39"; */
"39.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "40"; */
"40.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "41"; */
"41.title" = "Elemento3";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Direzione formato verticale."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Direzione formato verticale.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Direzione formato orrizzontale."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Direzione formato orrizzontale.";

/* Class = "NSBox"; title = "Pagine"; ObjectID = "69"; */
"69.title" = "Pagine";

/* Class = "NSBox"; title = "Formato"; ObjectID = "71"; */
"71.title" = "Formato";

/* Class = "NSBox"; title = "Layout"; ObjectID = "73"; */
"73.title" = "Layout";

/* Class = "NSButton"; ibShadowedToolTip = "Se selezionato, tutti i riquadri di tutte le pagine come definito sotto sono copiate nelle pagine inserite, ma senza il loro contenuti."; ObjectID = "75"; */
"75.ibShadowedToolTip" = "Se selezionato, tutti i riquadri di tutte le pagine come definito sotto sono copiate nelle pagine inserite, ma senza il loro contenuti.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi Bottoni per aumentare/diminuire il numero di pagine."; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Usa questi Bottoni per aumentare/diminuire il numero di pagine.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi Bottoni per aumentare/diminuire il numero di pagine."; ObjectID = "81"; */
"81.ibShadowedToolTip" = "Usa questi Bottoni per aumentare/diminuire il numero di pagine.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Quì puoi scegliere se gli elementi che sono posizionati sulla pagina mastro devono essere posizionati sopra o sotto il layout di pagina."; ObjectID = "95"; */
"95.ibShadowedToolTip" = "Quì puoi scegliere se gli elementi che sono posizionati sulla pagina mastro devono essere posizionati sopra o sotto il layout di pagina.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "96"; */
"96.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Dopo di pagina"; ObjectID = "97"; */
"97.title" = "Dopo di pagina";

/* Class = "NSMenuItem"; title = "Prima di pagina"; ObjectID = "98"; */
"98.title" = "Prima di pagina";

/* Class = "NSBox"; title = "Margine"; ObjectID = "197"; */
"197.title" = "Margine";

/* Class = "NSBox"; title = "Colonne"; ObjectID = "207"; */
"207.title" = "Colonne";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per aumentare/diminuire il numero di colonne."; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Usa questi bottoni per aumentare/diminuire il numero di colonne.";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "268"; */
"268.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "269"; */
"269.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Pagine:"; ObjectID = "270"; */
"270.title" = "Pagine:";

/* Class = "NSTextFieldCell"; title = "Inserisci:"; ObjectID = "271"; */
"271.title" = "Inserisci:";

/* Class = "NSTextFieldCell"; title = "Formato:"; ObjectID = "275"; */
"275.title" = "Formato:";

/* Class = "NSTextFieldCell"; title = "Altezza:"; ObjectID = "277"; */
"277.title" = "Altezza:";

/* Class = "NSTextFieldCell"; title = "Larghezza:"; ObjectID = "278"; */
"278.title" = "Larghezza:";

/* Class = "NSButtonCell"; title = "Usa layout"; ObjectID = "281"; */
"281.title" = "Usa layout";

/* Class = "NSTextFieldCell"; title = "da pagine:"; ObjectID = "283"; */
"283.title" = "da pagine:";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "287"; */
"287.title" = "-";

/* Class = "NSTextFieldCell"; title = "Pagina Mastro:"; ObjectID = "288"; */
"288.title" = "Pagina Mastro:";

/* Class = "NSTextFieldCell"; title = "Alto:"; ObjectID = "291"; */
"291.title" = "Alto:";

/* Class = "NSTextFieldCell"; title = "Interno:"; ObjectID = "294"; */
"294.title" = "Interno:";

/* Class = "NSTextFieldCell"; title = "Basso:"; ObjectID = "295"; */
"295.title" = "Basso:";

/* Class = "NSTextFieldCell"; title = "Esterno:"; ObjectID = "297"; */
"297.title" = "Esterno:";

/* Class = "NSTextFieldCell"; title = "Spazio:"; ObjectID = "298"; */
"298.title" = "Spazio:";

/* Class = "NSTextFieldCell"; title = "Numero:"; ObjectID = "301"; */
"301.title" = "Numero:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "326"; */
"326.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il numero di pagine desiderato."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Inserisci quì il numero di pagine desiderato.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "350"; */
"350.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il numero desiderato di pagine da inserire prima/dopo."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Inserisci quì il numero desiderato di pagine da inserire prima/dopo.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "352"; */
"352.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il numero della prima pagina dalla quale vuoi usare il layout nell'inserimento pagine."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Inserisci il numero della prima pagina dalla quale vuoi usare il layout nell'inserimento pagine.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "356"; */
"356.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il numero dell'ultima pagina della quale vuoi usare il layout nella pagine inserite."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Inserisci il numero dell'ultima pagina della quale vuoi usare il layout nella pagine inserite.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "360"; */
"360.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì la larghezza personalizzata del formato pagina."; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Inserisci quì la larghezza personalizzata del formato pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì l'altezza del formato pagina personalizzata."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Inserisci quì l'altezza del formato pagina personalizzata.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "364"; */
"364.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "365"; */
"365.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide orrizzontali della colonna dal bordo superiore pagina."; ObjectID = "368"; */
"368.ibShadowedToolTip" = "Inserire la distanza delle guide orrizzontali della colonna dal bordo superiore pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide orrizzontali della colonna dal fondo pagina."; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Inserire la distanza delle guide orrizzontali della colonna dal fondo pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide verticali colonna dal bordo interno/sinistro della pagina."; ObjectID = "370"; */
"370.ibShadowedToolTip" = "Inserire la distanza delle guide verticali colonna dal bordo interno/sinistro della pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide verticali colonna dal bordo esterno/destro della pagina."; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Inserire la distanza delle guide verticali colonna dal bordo esterno/destro della pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "372"; */
"372.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "373"; */
"373.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "374"; */
"374.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "375"; */
"375.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il numero di guide colonne desiderato."; ObjectID = "376"; */
"376.ibShadowedToolTip" = "Inserisci quì il numero di guide colonne desiderato.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "377"; */
"377.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il valore della distanza tra (almeno due) colonne."; ObjectID = "381"; */
"381.ibShadowedToolTip" = "Inserisci quì il valore della distanza tra (almeno due) colonne.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "382"; */
"382.title" = "0pt";
